Preface: ﻡﺪﺨﻟ
References: ﺎﻠﻣﺭﺎﺠﻋ
Abstract: ﻢﻠﺨﺻ
Bibliography: ﺎﻠﻤﺻﺍﺩﺭ
Chapter: ﺏﺎﺑ
Appendix: ﺎﻠﻣﻼﺤﻗ
Contents: ﺎﻠﻤﺤﺗﻮﻳﺎﺗ
ListOfFigures: ﻕﺎﺌﻣﺓ ﺍﻸﺸﻛﺎﻟ
ListOfTables: ﻕﺎﺌﻣﺓ ﺎﻠﺟﺩﺍﻮﻟ
Index: ﺎﻠﻔﻫﺮﺳ
Figure: ﺶﻜﻟ
Table: ﺝﺩﻮﻟ
Part: ﺎﻠﻘﺴﻣ
Encl: ﺎﻠﻣﺮﻔﻗﺎﺗ
To: ﺈﻟﻯ
Page: ﺺﻔﺣﺓ
See: ﺭﺎﺠﻋ
SeeAlso: ﺭﺎﺠﻋ ﺄﻴﺿًﺍ
Proof: ﺏﺮﻫﺎﻧ
Glossary: ﻕﺎﻣﻮﺳ
